<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Save Yourself!</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Save-Yourself-2/digital-comic/952569</Web>
  <Summary>Just as Gigi's entire world is turned upside down, she is transported to the headquarters of the Cosmic Federation with her brother-in-law Shawn and the alien they just met, Mia.

As Gigi and Shawn's understanding of the universe expands at warp speed and they are pulled into a new world of galaxy alliances and secret agents, they make a shocking and devastating realization.

The more pressing matter at hand however is safeguarding them from the Lovely Trio now that they know the shocking truth!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952569], [ASINB0986VG2WD]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Imprint>BOOM! - BOOM! Box</Imprint>
  <Genre>Fantasy, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
